export interface ExpressionSetCardProps {
  name: string;
  description: string;
  word_count: number;
}

export function ExpressionSetCard({
  name,
  description,
  word_count,
}: ExpressionSetCardProps) {
  return (
    <article className="content-card">
      <h2 className="content-row text-title margin-small">{name}</h2>
      <span className="content-row text-meta margin-small">
        {word_count} word(s)
      </span>
      <p className="content-row text-details margin-paragraph">{description}</p>
    </article>
  );
}
